Subject: [eap] new eap method

From: "Vamsi Krishna Gondi" <[email-masked]>
Date: Thu, 14 Feb 2008 15:28:14 +0100

Dear All,

I am currently working on new EAP method for roaming and handover support. I
want to propose my work as draft and present in IETF 71 WG meeting. If
anyone can please let me know about the relevance of my work regarding this
WG or can you please propose any another WG for EAP methods.

Thanking you,

Gondi.

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/eap

Arhives: http://lists.frascone.com/pipermail/eap